#org.springsource.ide.eclipse.gradle.core.preferences.GradleProjectPreferences
#Fri Mar 11 20:25:00 EET 2016
org.springsource.ide.eclipse.gradle.linkedresources=
org.springsource.ide.eclipse.gradle.rootprojectloc=..
